<?php get_header(); ?>


<div class="container topSinglePost">

<div class="topSingleBkg topArchive">  

  <div class="single-top-desc">	 
  
        <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>
	<span class="post-subtitle"> <?php esc_html_e('Browsing Category', 'ofelia')?> </span>
    <h1 class="post-title single-post-title"> <?php single_cat_title(); ?> </h1>
	<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
	<span class="post-subtitle"> <?php esc_html_e('Browsing Tag', 'ofelia')?> </span>
    <h1 class="post-title single-post-title"> &#8216;<?php single_tag_title(); ?>&#8217; </h1>
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<span class="post-subtitle"> <?php esc_html_e('Browsing Archives', 'ofelia')?> </span>
    <h1 class="post-title single-post-title"> <?php echo get_the_date(get_option('date_format')); ?> </h1>
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<span class="post-subtitle"> <?php esc_html_e('Browsing Archives', 'ofelia')?> </span>
     <h1 class="post-title single-post-title"> <?php echo get_the_date('M, Y'); ?> </h1>
	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<span class="post-subtitle"><?php esc_html_e('Browsing Archives', 'ofelia')?> </span>
    <h1 class="post-title single-post-title"> <?php echo get_the_date('Y'); ?> </h1>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	 <h1 class="post-title single-post-title"> <?php esc_html_e('Author Archive', 'ofelia')?> </h1>
	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
     <h1 class="post-title single-post-title"> <?php esc_html_e('Blog Archives', 'ofelia')?> </h1>
	<?php } ?>
  
 	</div>
  
</div>

</div>


<?php $mt_blog_sidebar = get_theme_mod( 'mt_blog_sidebar', 'mt_sidebar_no'); ?>

<div class="container">
<div class="row">

<?php if ( $mt_blog_sidebar != 'mt_sidebar_no' ): ?>

<div class="col-md-9 <?php if ( $mt_blog_sidebar == 'mt_sidebar_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder <?php endif; ?>">

<?php else: ?>

<div class="col-md-12">

<?php endif; ?>


<?php

$mt_articles_layout = get_theme_mod( 'mt_articles_layout', 'mt_articles_layout_1col');

	switch ($mt_articles_layout) {
	
	case 'mt_articles_layout_1col':
        get_template_part('include/assets/layouts/layout', '1col');
        break;
	case 'mt_articles_layout_12col':
        get_template_part('include/assets/layouts/layout', '12col');
        break;
	case 'mt_articles_layout_13col':
        get_template_part('include/assets/layouts/layout', '13col');
        break;			
	case 'mt_articles_layout_2col':
        get_template_part('include/assets/layouts/layout', '2col_grid');
        break;
	case 'mt_articles_layout_3col':
        get_template_part('include/assets/layouts/layout', '3col_grid');
        break;	
	case 'mt_articles_layout_list':
        get_template_part('include/assets/layouts/layout', '1col_list_left');
        break;			
				
	default:
         get_template_part('include/assets/layouts/layout', '1col');
}

?>

</div>

<?php  if ( $mt_blog_sidebar != 'mt_sidebar_no' ):  ?>

<?php get_sidebar(); ?>

<?php endif; ?>

</div><!--row-->
</div><!--container-->

<?php get_footer(); ?>