<?php

get_header();
?>

<div class="container topSinglePost">

<div class="topSingleBkg topArchive">  

  <div class="author-archive">	 
  
  <div class="author-archive-left">
  
  <?php echo get_avatar( get_the_author_meta( 'user_email' ), '70' ); ?>
  
  <div class="post-subtitle author-sub"> <?php the_author_posts(); ?> <?php
		  
		  if ( get_the_author_posts() > 1 ) esc_html_e(' Articles by', 'ofelia');
		  
		  else esc_html_e(' Article by', 'ofelia');
		  
		  ?> </div>
		  
  <h1 class="post-title single-post-title"><?php echo get_the_author(); ?> </h1>
  
  <?php $twitter = get_the_author_meta('twitter');
	   		$facebook = get_the_author_meta('facebook');
	    ?>
		
	 <?php if (!empty($facebook) || !empty($twitter)  ): ?>	
      
     <ul class="social-media author-media">
   	 <?php if (!empty($facebook) ): ?>
     <li><a class="social-facebook" href="<?php echo esc_url($facebook); ?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($twitter) ): ?>
     <li><a class="social-twitter" href="<?php echo esc_url($twitter); ?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
	 <?php endif; ?>
     
	</ul>
	
	 <?php endif; ?>
	
	</div>
  
  <div class="author-desc author-archive-right">
          <?php the_author_meta( 'description' ); ?>
          </div>
  
 	</div>
  
</div>
</div>

<?php $mt_blog_sidebar = get_theme_mod( 'mt_blog_sidebar', 'mt_sidebar_no'); ?>

<div class="container">
<div class="row">

<?php if ( $mt_blog_sidebar != 'mt_sidebar_no' ): ?>

<div class="col-md-9 <?php if ( $mt_blog_sidebar == 'mt_sidebar_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder <?php endif; ?>">

<?php else: ?>

<div class="col-md-12">

<?php endif; ?>


<?php

$mt_articles_layout = get_theme_mod( 'mt_articles_layout', 'mt_articles_layout_1col');

	switch ($mt_articles_layout) {
	
	case 'mt_articles_layout_1col':
        get_template_part('include/assets/layouts/layout', '1col');
        break;
	case 'mt_articles_layout_12col':
        get_template_part('include/assets/layouts/layout', '12col');
        break;
	case 'mt_articles_layout_13col':
        get_template_part('include/assets/layouts/layout', '13col');
        break;			
	case 'mt_articles_layout_2col':
        get_template_part('include/assets/layouts/layout', '2col_grid');
        break;
	case 'mt_articles_layout_3col':
        get_template_part('include/assets/layouts/layout', '3col_grid');
        break;	
	case 'mt_articles_layout_list':
        get_template_part('include/assets/layouts/layout', '1col_list_left');
        break;			
				
	default:
         get_template_part('include/assets/layouts/layout', '12col');
}

?>

</div>

<?php  if ( $mt_blog_sidebar != 'mt_sidebar_no' ):  ?>

<?php get_sidebar(); ?>

<?php endif; ?>

</div><!--row-->
</div><!--container-->

<?php get_footer(); ?>