<?php if ( is_active_sidebar( 'footer-instagram' ) ): ?>

<div class="container">
<div id="footer-instagram">

<?php dynamic_sidebar('footer-instagram'); ?>

</div>
</div>

<?php endif; ?> 

<footer itemscope="itemscope" itemtype="https://schema.org/WPFooter">
	<div class="container">


<?php if ( is_active_sidebar( 'footer-one' ) || is_active_sidebar( 'footer-two' ) || is_active_sidebar( 'footer-three' ) ): ?>

     <div class="row footer-widgets">
     
     <div class="col-md-4">
	<div class="foo-block">
	<?php dynamic_sidebar('footer-one'); ?>
	</div><!--foo-block-->
	</div>
    
    <div class="col-md-4">
	<div class="foo-block">
	<?php dynamic_sidebar('footer-two'); ?>
	</div><!--foo-block-->
	</div>
	
	 <div class="col-md-4">
	<div class="foo-block foo-last">
	<?php dynamic_sidebar('footer-three'); ?>
	</div><!--foo-block-->
	</div>
 
   </div><!--row-->
   
   <?php endif; ?>
   
   
    <?php
	$mt_social_facebook_url = get_theme_mod( 'mt_social_facebook_url');
	$mt_social_twitter_url = get_theme_mod( 'mt_social_twitter_url');
	$mt_social_instagram_url = get_theme_mod( 'mt_social_instagram_url');
	$mt_social_linkedin_url = get_theme_mod( 'mt_social_linkedin_url');
	$mt_social_pinterest_url = get_theme_mod( 'mt_social_pinterest_url');  
	$mt_social_youtube_url = get_theme_mod( 'mt_social_youtube_url'); 
	$mt_social_vimeo_url = get_theme_mod( 'mt_social_vimeo_url');
	$mt_social_dribbble_url = get_theme_mod( 'mt_social_dribbble_url');  
	$mt_social_skype_url = get_theme_mod( 'mt_social_skype_url');  
	$mt_social_email_url = get_theme_mod( 'mt_social_email_url');	
	?>
      
     <ul class="social-media">
     
      <?php if (!empty($mt_social_facebook_url) ): ?>
     <li><a class="social-facebook" href="<?php echo esc_url($mt_social_facebook_url);?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
     <?php endif; ?>
     
     <?php if (!empty($mt_social_twitter_url) ): ?>
     <li><a class="social-twitter" href="<?php echo esc_url($mt_social_twitter_url);?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
     <?php endif; ?>
	 
     <?php if (!empty($mt_social_instagram_url) ): ?>
     <li><a class="social-instagram" href="<?php echo esc_url($mt_social_instagram_url);?>" target="_blank"><i class="fab fa-instagram"></i></a></li>
     <?php endif; ?>
	 
	  <?php if (!empty($mt_social_pinterest_url) ): ?>
     <li><a class="social-pinterest" href="<?php echo esc_url($mt_social_pinterest_url);?>" target="_blank"><i class="fab fa-pinterest"></i></a></li>
     <?php endif; ?>
     
      
     <?php if (!empty($mt_social_linkedin_url) ): ?>
     <li><a class="social-linkedin" href="<?php echo esc_url($mt_social_linkedin_url);?>" target="_blank"><i class="fab fa-linkedin"></i></a></li>
     <?php endif; ?>
     
    
     <?php if (!empty($mt_social_youtube_url) ): ?>
     <li><a class="social-youtube" href="<?php echo esc_url($mt_social_youtube_url);?>" target="_blank"><i class="fab fa-youtube"></i></a></li>
     <?php endif; ?>
     
     <?php if (!empty($mt_social_vimeo_url) ): ?>
     <li><a class="social-vimeo" href="<?php echo esc_url($mt_social_vimeo_url);?>" target="_blank"><i class="fab fa-vimeo-square"></i></a></li>
     <?php endif; ?>
    
     
     <?php if (!empty($mt_social_dribbble_url) ): ?>
     <li><a class="social-dribbble" href="<?php echo esc_url($mt_social_dribbble_url);?>" target="_blank"><i class="fab fa-dribbble"></i></a></li>
     <?php endif; ?>
     
     <?php if (!empty($mt_social_skype_url) ): ?>
     <li><a class="social-skype" href="<?php echo esc_url($mt_social_skype_url);?>" target="_blank"><i class="fab fa-skype"></i></a></li>
     <?php endif; ?>
	 
	 <?php if (!empty($mt_social_email_url) ): ?>
		<li><a class="social-email" href="mailto:<?php echo esc_url($mt_social_email_url);?>" target="_blank"><i class="far fa-envelope"></i></a></li>
		<?php endif; ?>

      </ul>

</div><!--container-->

<?php $mt_copyright = get_theme_mod( 'mt_copyright'); 
  
  if (!empty($mt_copyright)): ?>  

<div class="copyright">  

<span class="footer-year"><?php echo date_i18n(_x( 'Y', 'copyright date format', 'ofelia' )); ?></span>
<?php echo wp_kses_post( $mt_copyright ); ?>

</div><!--copyright-->

<?php endif; ?>

</footer>

<?php

$mt_scroll_top = get_theme_mod( 'mt_scroll_top' );

if($mt_scroll_top == 'on'):

?>

<div class="scrollup">
<a class="scrolltop" href="#">
<i class="fas fa-chevron-up"></i>
</a>
</div>

<?php endif; ?>

<?php wp_footer(); ?>


<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>