<?php $mt_blog_sidebar = get_theme_mod( 'mt_blog_sidebar'); ?>

<div id="wrap-content" class="blog-holder blog-1col <?php if ( $mt_blog_sidebar == 'mt_sidebar_no' ): ?> layout-1col-fw <?php else: ?> blog-sidebar <?php endif;?>">

<?php 

	if (have_posts()) : while (have_posts()) : the_post(); 
	
   get_template_part('include/assets/layouts/layout', 'first_article_full');
		
?>

<?php  endwhile;

else: ?>

<div class="nothing-found">

<h2><?php esc_html_e( 'NOTHING FOUND', 'ofelia' ); ?></h2>

<div class="nf-text"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try a new search or the menu above.', 'ofelia' ); ?></div>

<?php get_search_form(); ?>

</div>

<?php endif; ?>

</div><!--blog-1col-->

<?php if(function_exists('ofelia_pagenavi') ) : ?>

	<?php ofelia_pagenavi();  ?>
       
	<?php else : ?>

  <ul class="other-entries">
			<li class="newer-entries"><span><?php previous_posts_link(esc_html__('&larr; Prev', 'ofelia')) ?></span></li>
            <li class="older-entries"><span><?php next_posts_link(esc_html__('Next &rarr;', 'ofelia')) ?></span></li>
          </ul>
      
<?php endif; ?>