<article id="post-<?php the_ID(); ?>" class="blog-item blog-item-1col" >

<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'ofelia-image1400x800' ); ?>

<div class="item-holder">
	
<a href="<?php the_permalink();?>">	
<div class="item-img-holder">
<?php if(!empty($image)): ?>
<img class="img-post" src="<?php echo esc_url($image[0]); ?>" loading="lazy" alt="<?php the_title(); ?>" width="<?php esc_attr_e($image[1]); ?>" height="<?php esc_attr_e($image[2]); ?>" />
<?php endif; ?>
</div>
</a>

<?php if ( is_sticky() && is_home() ) : ?>
<div class="meta-sticky"><?php esc_html_e('Featured', 'ofelia'); ?></div>
<?php endif; ?>

<div class="item-desc">

<div class="post-categ"><?php the_category(' ');?></div>

<h2 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

<ul class="post-meta">

<li class="meta-author"><span class="author-url"><?php esc_html_e('By', 'ofelia')?></span> <?php the_author_meta( 'display_name' ); ?></li>

<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>

</ul>

</div>

</div>

</article>