<?php 

add_action( 'wp_enqueue_scripts', 'ofelia_menu_sticky', 99 );

function ofelia_menu_sticky() {
	
	$mt_header_fixed = get_theme_mod( 'mt_header_fixed', 'off');
	
	if($mt_header_fixed == 'on'):
		
   $custom_js2 = "";
   
   $custom_js2 = "(function($) {
    'use strict';
	
	$(window).on('scroll', function() {
  if ($(document).scrollTop() > 50) {
    $('.header-top').addClass('nav-fixed-top');
  } else {
    $('.header-top').removeClass('nav-fixed-top');
  }
  
  });
  
	})(jQuery);";
   
   wp_add_inline_script( 'ofelia-init', $custom_js2 );
	
	endif;
}