<?php
/*
 
 Template Name: Sidebar No Title
 
 */

get_header(); ?>

<div id="wrap-content" class="page-content single-page-s single-page-noimage">

<div class="container">

<div class="row">

	<?php if ( is_active_sidebar( 'sidebar-1' )): ?>

<div class="col-md-9 posts-holder">

<?php else: ?>

<div class="col-md-12 page-full">

<?php endif; ?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" class="page-holder single-post-content custom-page-template clearfix">

<?php the_content(); ?>

</div>

<?php
        wp_link_pages(array(
            'before' => '<div class="page-links">',
            'after' => '</div>',
            'nextpagelink' => '<span class="next-page">'.esc_html__('Next Page', 'ofelia').'</span>',
            'previouspagelink' => '<span class="previous-page">'.esc_html__('Previous Page', 'ofelia').'</span>',
            'next_or_number' => 'next'
        ));
?>

<?php  endwhile;

else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'ofelia' ); ?></p>

<?php endif; ?>

<?php // If comments are open or we have at least one comment, load up the comment template.
	  if ( comments_open() || get_comments_number() ) :
	
			comments_template();
	
	 endif; ?>

</div><!--col-md-9-->

<?php if ( is_active_sidebar( 'sidebar-1' )): ?>

			<?php get_sidebar(); ?>

			<?php endif; ?>

</div><!--row-->
</div><!--container-->
</div>

<?php get_footer(); ?>