<?php get_header(); ?>

<?php $mt_sidebar_single = get_theme_mod( 'mt_sidebar_single', 'mt_sidebar_single_no'); 
	$mt_single_title = get_theme_mod( 'mt_single_title', 'mt_single_title_over'); 
	

	$author_id = $post->post_author;

	?>
	
<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'ofelia-image1400x800' ); ?>	

<div class="container topSinglePost"> 

<?php if($mt_single_title != 'mt_single_title_below'): ?>

<div class="topSingleBkgImg">

<div class="item-img-holder" />

<img class="img-fluid" src="<?php echo esc_url($image[0]); ?>" alt="<?php the_title(); ?>"/>

<div class="item-desc item-desc-single-over">

<div class="post-categ"><?php the_category(' ');?></div>

<h1 class="post-title single-post-title"><?php the_title(); ?></h1>

<ul class="post-meta">

<li class="meta-author"><span class="author-url"><?php esc_html_e('By', 'ofelia')?></span> <?php the_author_meta( 'display_name', $author_id  ); ?></li>

<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>

</ul>

</div>

</div>

<?php // BELOW IMAGE

 else: ?>

<div class="topSingleBkgImg topSingleBkgImgUp">

<img class="img-fluid" src="<?php echo esc_url($image[0]); ?>" alt="<?php the_title(); ?>"/>

</div>

<?php endif; ?>

</div>

<div id="wrap-content" class="blog-post-single">

<div class="container">

<div class="row">

<?php if ( $mt_sidebar_single != 'mt_sidebar_single_no' ): ?>

<div class="col-md-9<?php if ( $mt_sidebar_single == 'mt_sidebar_single_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder<?php endif; ?>">

<?php else: ?>

<div class="col-md-12 page-full">

<?php endif; ?>

<?php if($mt_single_title == 'mt_single_title_below'): ?>

<div class="single-top-desc single-below-desc">

<div class="post-categ"><?php the_category(' ');?></div>

<h1 class="post-title single-post-title"><?php the_title(); ?></h1>

<ul class="post-meta">

<li class="meta-author"><span class="author-url"><?php esc_html_e('By', 'ofelia')?></span> <?php the_author_meta( 'display_name', $author_id  ); ?></li>

<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>

</ul>

</div>

<?php endif; ?>

<?php 

	if (have_posts()) : while (have_posts()) : the_post(); 
	
	$classes_post = array('blog-item-1col','single-post-holder');
		
?>

<article id="post-<?php the_ID(); ?>" <?php post_class($classes_post); ?> >

<div class="post-content single-post-content clearfix">

<?php the_content(); ?>

</div><!--post-content-->

<?php
        wp_link_pages(array(
            'before' => '<div class="page-links">',
            'after' => '</div>',
            'nextpagelink' => '<span class="next-page">'.esc_html__('Next Page', 'ofelia').'</span>',
            'previouspagelink' => '<span class="previous-page">'.esc_html__('Previous Page', 'ofelia').'</span>',
            'next_or_number' => 'next'
        ));
?>

<?php if(has_tag() || function_exists('ofelia_social_share') ): ?>	

<div class="single-bottom">

<?php if(has_tag()): ?>	
<div class="tagcloud tags-single-page">
  <?php the_tags('',' ', ''); ?>
</div><!--tags-single-page-->
<?php endif; ?>

<?php if(function_exists('ofelia_social_share') ) ofelia_social_share();  ?> 

</div><!--single-bottom--> 
<?php endif; ?>  
  
<?php $authordesc = get_the_author_meta( 'description' );

	if ( ! empty ( $authordesc ) ):
	
 ?>  

<div class="author-single-page clearfix">

<div class="author-avatar"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), '100' ); ?>  </div>

<div class="author-content">

<h4><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"> <?php the_author_meta( 'display_name' ); ?></a></h4>

<div class="author-text"> <?php the_author_meta( 'description' ); ?> </div>

<?php $twitter = get_the_author_meta('twitter');
	   		$facebook = get_the_author_meta('facebook');
	    ?>
      
     <ul class="social-media">
   	 <?php if (!empty($facebook) ): ?>
     <li><a class="social-facebook" href="<?php echo esc_url($facebook); ?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($twitter) ): ?>
     <li><a class="social-twitter" href="<?php echo esc_url($twitter); ?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
	 <?php endif; ?>
     
	</ul>
      

</div><!--author-content-->
      
</div><!--author-single-page-->

<?php endif; ?>

<div class="row meta-nav-holder">

<div class="col meta-nav">
<div class="nav-post"><?php previous_post_link('<h4 class="widgettitle">' . esc_html__( 'Previous post', 'ofelia' ) . '</h4> %link','&larr; %title'); ?> </div></div>
<div class="col meta-nav meta-nav-right">
<div class="nav-post"><?php next_post_link('<h4 class="widgettitle">' . esc_html__( 'Next post', 'ofelia' ) . '</h4> %link','%title &rarr;'); ?> </div></div>

</div><!--meta-nav-holder-->

</article>

<?php  endwhile;

else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'ofelia' ); ?></p>

<?php endif; ?>

<?php $mt_single_related = get_theme_mod( 'mt_single_related', 'off');

		if ( $mt_single_related == 'on' )

			get_template_part('include/assets/layouts/mtsingle', 'relatedposts');
?>

<?php if ( comments_open() || get_comments_number() ) {	comments_template(); } ?>

</div>

<?php  if ( $mt_sidebar_single != 'mt_sidebar_single_no' ) get_sidebar();  ?>

</div><!--row-->
</div><!--container-->

</div>

<?php get_footer(); ?>