<?php	
	$mt_social_facebook_url = get_theme_mod( 'mt_social_facebook_url');
	$mt_social_twitter_url = get_theme_mod( 'mt_social_twitter_url');
	$mt_social_instagram_url = get_theme_mod( 'mt_social_instagram_url');
	$mt_social_linkedin_url = get_theme_mod( 'mt_social_linkedin_url');
	$mt_social_pinterest_url = get_theme_mod( 'mt_social_pinterest_url');  
	$mt_social_youtube_url = get_theme_mod( 'mt_social_youtube_url'); 
	$mt_social_vimeo_url = get_theme_mod( 'mt_social_vimeo_url');
	$mt_social_dribbble_url = get_theme_mod( 'mt_social_dribbble_url');  
	$mt_social_skype_url = get_theme_mod( 'mt_social_skype_url');
	$mt_social_email_url = get_theme_mod( 'mt_social_email_url');		
 ?>

<div class="menu-mask"></div><!-- /menu-mask -->
<div class="mobile-menu-holder">

<div class="modal-menu-container">
 <div class="exit-mobile">
<span class="icon-bar1"></span>
<span class="icon-bar2"></span>
 </div>

    <?php if (has_nav_menu('primary-menu')) {

		 wp_nav_menu(array('theme_location' => 'primary-menu', 'menu_class' => 'menu-mobile', 'container' => 'false'));
		 
	}   ?>
	
</div>	

<div class="menu-contact">

<ul class="social-media">
     
       <?php if (!empty($mt_social_facebook_url) ): ?>
     <li><a class="social-facebook" href="<?php echo esc_url($mt_social_facebook_url);?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
     <?php endif; ?>
     
     <?php if (!empty($mt_social_twitter_url) ): ?>
     <li><a class="social-twitter" href="<?php echo esc_url($mt_social_twitter_url);?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
     <?php endif; ?>
	 
     <?php if (!empty($mt_social_instagram_url) ): ?>
     <li><a class="social-instagram" href="<?php echo esc_url($mt_social_instagram_url);?>" target="_blank"><i class="fab fa-instagram"></i></a></li>
     <?php endif; ?>
	 
	  <?php if (!empty($mt_social_pinterest_url) ): ?>
     <li><a class="social-pinterest" href="<?php echo esc_url($mt_social_pinterest_url);?>" target="_blank"><i class="fab fa-pinterest"></i></a></li>
     <?php endif; ?>
     
      
     <?php if (!empty($mt_social_linkedin_url) ): ?>
     <li><a class="social-linkedin" href="<?php echo esc_url($mt_social_linkedin_url);?>" target="_blank"><i class="fab fa-linkedin"></i></a></li>
     <?php endif; ?>
     
    
     <?php if (!empty($mt_social_youtube_url) ): ?>
     <li><a class="social-youtube" href="<?php echo esc_url($mt_social_youtube_url);?>" target="_blank"><i class="fab fa-youtube"></i></a></li>
     <?php endif; ?>
     
     <?php if (!empty($mt_social_vimeo_url) ): ?>
     <li><a class="social-vimeo" href="<?php echo esc_url($mt_social_vimeo_url);?>" target="_blank"><i class="fab fa-vimeo-square"></i></a></li>
     <?php endif; ?>
    
     
     <?php if (!empty($mt_social_dribbble_url) ): ?>
     <li><a class="social-dribbble" href="<?php echo esc_url($mt_social_dribbble_url);?>" target="_blank"><i class="fab fa-dribbble"></i></a></li>
     <?php endif; ?>
     
     <?php if (!empty($mt_social_skype_url) ): ?>
     <li><a class="social-skype" href="<?php echo esc_url($mt_social_skype_url);?>" target="_blank"><i class="fab fa-skype"></i></a></li>
     <?php endif; ?>
	 
	<?php if (!empty($mt_social_email_url) ): ?>
		<li><a class="social-email" href="mailto:<?php echo esc_url($mt_social_email_url);?>" target="_blank"><i class="far fa-envelope"></i></a></li>
		<?php endif; ?>
		
      </ul>

</div><!-- /menu-contact-->

</div><!-- /mobile-menu-holder-->

<header id="header-2" class="header-top" itemscope="itemscope" itemtype="https://schema.org/WPHeader">

<div class="container">

<div class="headerHolder header-2">

<div class="nav-header-2">

	<?php if (has_nav_menu('primary-menu')) { ?>
	<button type="button" class="nav-button nav-button-2">
    <span class="icon-bar"></span>
    </button>
      
      <?php } ?>
      
</div><!-- /nav-header-2 -->

 <?php  $mt_search_header = get_theme_mod( 'mt_search_header', 'true'); 
 
	if( $mt_search_header == 'true'):
 ?>

<div class="search-header search-header-2">
<div class="search-btn"><i class="fas fa-search"></i></div>
<div class="search-bar"><?php get_search_form(); ?></div> 
</div>

<?php endif; ?>

 
 <?php  $mt_logo_img = get_theme_mod( 'custom_logo' );
				  
		 if (!empty($mt_logo_img)):
		 
		 $mt_logo_img_url = wp_get_attachment_image_src( $mt_logo_img , 'full' );
	?>
    
		    <div class="logo logo-2"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="img-fluid" src="<?php echo esc_url($mt_logo_img_url[0]); ?>" alt="<?php bloginfo('name'); ?>" /></a></div>
    
    <?php else: ?>
    
    <div class="logo logo-2"><div class="logo-txt"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo('name'); ?></a></div></div>
    
    <?php endif; ?>
	
</div>
</div>	
	
</header>