<?php $mt_blog_sidebar = get_theme_mod( 'mt_blog_sidebar'); ?>

<div id="wrap-content" class="blog-holder blog-3col <?php if ( $mt_blog_sidebar == 'mt_sidebar_no' ): ?> layout-1col-fw <?php else: ?> blog-sidebar <?php endif;?>">

<?php 

	if (have_posts()) : while (have_posts()) : the_post(); 
	
	$classes_post = array('blog-item','blog-item-3col');
	
?>

<article id="post-<?php the_ID(); ?>" <?php post_class($classes_post); ?> >

<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'ofelia-image700x500' ); ?>

<div class="item-holder">

<a href="<?php the_permalink();?>">	
<div class="item-img-holder">
<?php if(!empty($image)): ?>
<img class="img-post" src="<?php echo esc_url($image[0]); ?>" loading="lazy" alt="<?php the_title(); ?>" width="<?php esc_attr_e($image[1]); ?>" height="<?php esc_attr_e($image[2]); ?>" />
<?php endif; ?>
</div>
</a>

<?php if ( is_sticky() && is_home() ) : ?>
<div class="meta-sticky"><?php esc_html_e('Featured', 'ofelia'); ?></div>
<?php endif; ?>

<div class="item-desc">

<div class="post-categ"><?php the_category(' ');?></div>

<h2 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

<ul class="post-meta">

<li class="meta-author"><span class="author-url"><?php esc_html_e('By', 'ofelia')?></span> <?php the_author_meta( 'display_name' ); ?></li>

<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>

</ul>

</div>

</div>

</article>

<?php  endwhile;

else: ?>

<div class="nothing-found">

<h2><?php esc_html_e( 'NOTHING FOUND', 'ofelia' ); ?></h2>

<div class="nf-text"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try a new search or the menu above.', 'ofelia' ); ?></div>

<?php get_search_form(); ?>

</div>

<?php endif; ?>

</div><!--blog-3col-->

<?php if(function_exists('ofelia_pagenavi') ) : ?>

	<?php ofelia_pagenavi();  ?>
       
	<?php else : ?>

  <ul class="other-entries">
			<li class="newer-entries"><span><?php previous_posts_link(esc_html__('&larr; Prev', 'ofelia')) ?></span></li>
            <li class="older-entries"><span><?php next_posts_link(esc_html__('Next &rarr;', 'ofelia')) ?></span></li>
          </ul>
      
<?php endif; ?>
