<?php
/*
 
 Template Name: FullWidth
 
 */

get_header(); ?>

<?php if ( has_post_thumbnail() ):

$image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'ofelia-image1400x800' ); ?>

<div class="container topSinglePost">
<div class="topSingleBkg topPageBkg <?php if(!empty($image)):?> topSingleBkgImg topPageDefault <?php endif;?>">  

<?php if(!empty($image)):?>

<div class="item-img-holder" />

<img class="img-fluid" src="<?php echo esc_url($image[0]); ?>" alt="<?php the_title(); ?>"/>

<?php endif;?>

 <?php if(empty($image)):?> <div class="single-top-desc"> <?php else: ?> <div class="item-desc"> <?php endif;?>
  
 <h1 class="post-title single-post-title"><?php the_title();?></h1>
 
</div>

</div>
</div>

<?php endif; ?>

<div id="wrap-content" class="page-content">

<div class="container">
<div class="row">
<div class="col-md-12">

<?php if (!has_post_thumbnail() ): ?><h1 class="title-noimage"><?php the_title();?></h1><?php endif;?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" class="page-holder single-post-content custom-page-template page-full">

<?php the_content(); ?>

</div>
<?php  endwhile;

else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'ofelia' ); ?></p>

<?php endif; ?>

</div><!--col-md-12-->
</div><!--row-->
</div><!--container-->
</div>

<?php get_footer(); ?>