<?php
/*
 
 Template Name: Landing
 
 */

?>

<!DOCTYPE html>

<html <?php language_attributes(); ?>>

<head>

<meta charset="<?php bloginfo( 'charset' ); ?>">

<meta name="viewport" content="width=device-width, initial-scale=1.0">

<?php wp_head(); ?>  

</head>

<body <?php body_class(); ?> >
<?php wp_body_open(); ?>

<div id="wrap-content" class="page-content">

<div class="container">
<div class="row">
<div class="col-md-12">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" class="page-holder single-post-content custom-page-template page-full">

<?php the_content(); ?>

</div>
<?php  endwhile;

else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'ofelia' ); ?></p>

<?php endif; ?>

</div><!--col-md-12-->
</div><!--row-->
</div><!--container-->
</div>

<?php wp_footer(); ?>

</body>
</html>