<?php get_header();

if ( has_post_thumbnail() ):

?>

<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'ofelia-image1400x800' ); ?>

<div class="container topSinglePost">
<div class="topSingleBkg topPageBkg <?php if(!empty($image)):?> topSingleBkgImg topPageDefault <?php endif;?>">  

<?php if(!empty($image)):?>

<div class="item-img-holder" />

<img class="img-fluid" src="<?php echo esc_url($image[0]); ?>" alt="<?php the_title(); ?>"/>


<?php endif;?>

 <?php if(empty($image)):?> <div class="single-top-desc"> <?php else: ?> <div class="item-desc"> <?php endif;?>
  
 <h1 class="post-title single-post-title"><?php the_title();?></h1>
 
</div>

</div>
</div>

<?php endif; ?>

<div id="wrap-content" class="page-content single-page-s <?php if (!has_post_thumbnail() ):?> single-page-noimage<?php endif;?>">

<div class="container">

<div class="row">

	<?php if ( is_active_sidebar( 'sidebar-1' )): ?>

<div class="col-md-9 posts-holder">

<?php else: ?>

<div class="col-md-12 page-full">

<?php endif; ?>

<?php if (!has_post_thumbnail() ): ?><h1 class="title-noimage"><?php the_title();?></h1><?php endif;?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" class="page-holder single-post-content custom-page-template clearfix">

<?php the_content(); ?>

</div>

<?php
        wp_link_pages(array(
            'before' => '<div class="page-links">',
            'after' => '</div>',
            'nextpagelink' => '<span class="next-page">'.esc_html__('Next Page', 'ofelia').'</span>',
            'previouspagelink' => '<span class="previous-page">'.esc_html__('Previous Page', 'ofelia').'</span>',
            'next_or_number' => 'next'
        ));
?>

<?php  endwhile;

else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'ofelia' ); ?></p>

<?php endif; ?>

<?php // If comments are open or we have at least one comment, load up the comment template.
	  if ( comments_open() || get_comments_number() ) :
	
			comments_template();
	
	 endif; ?>

</div><!--col-md-9-->

<?php if ( is_active_sidebar( 'sidebar-1' )): ?>

			<?php get_sidebar(); ?>

			<?php endif; ?>

</div><!--row-->
</div><!--container-->
</div>

<?php get_footer(); ?>