<?php get_header(); ?>

<div class="container topSinglePost">

<div class="topSingleBkg topArchive">  

  <div class="single-top-desc">	 
  
  <span class="post-subtitle"> <?php esc_html_e('Search Results', 'ofelia');?> </span>
  <h1 class="post-title single-post-title">  "<?php the_search_query(); ?>" </h1>
  
 	</div>
  
</div>
</div>

<?php $mt_blog_sidebar = get_theme_mod( 'mt_blog_sidebar', 'mt_sidebar_no'); ?>

<div class="container">
<div class="row">

<?php if ( $mt_blog_sidebar != 'mt_sidebar_no' ): ?>

<div class="col-md-9 <?php if ( $mt_blog_sidebar == 'mt_sidebar_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder <?php endif; ?>">

<?php else: ?>

<div class="col-md-12">

<?php endif; ?>


<?php

$mt_articles_layout = get_theme_mod( 'mt_articles_layout', 'mt_articles_layout_1col');

	switch ($mt_articles_layout) {
	
	case 'mt_articles_layout_1col':
        get_template_part('include/assets/layouts/layout', '1col');
        break;
	case 'mt_articles_layout_12col':
        get_template_part('include/assets/layouts/layout', '12col');
        break;
	case 'mt_articles_layout_13col':
        get_template_part('include/assets/layouts/layout', '13col');
        break;			
	case 'mt_articles_layout_2col':
        get_template_part('include/assets/layouts/layout', '2col_grid');
        break;
	case 'mt_articles_layout_3col':
        get_template_part('include/assets/layouts/layout', '3col_grid');
        break;	
	case 'mt_articles_layout_list':
        get_template_part('include/assets/layouts/layout', '1col_list_left');
        break;			
				
	default:
         get_template_part('include/assets/layouts/layout', '1col');
}

?>

</div>

<?php  if ( $mt_blog_sidebar != 'mt_sidebar_no' ):  ?>

<?php get_sidebar(); ?>

<?php endif; ?>

</div><!--row-->
</div><!--container-->

<?php get_footer(); ?>